.menu-item {
  color: #00B4FF;
}

.nav-link {
  color: #C1BEBF;
  font-size: 22px;
}

.active {
  color: #ffffff;
  text-shadow: 0px 0px 12px rgba(255, 255, 255, 0.8), 0px 0px 45px #FFFFFF;
}

.dropdown-menu {
  background-color: #272E3B;
  width: 260px;

  > .dropdown-item {
    color: #9b9898;

    &:hover {
      background-color: #323945;
      color: #ffffff;
    }
  }
}

.setting {
  height: 350px;

  .setting_nav_bar {
    margin: 0;
    padding: 0;
    background-color: #0b1b34;
    border-right: solid 1px #cacaca;
    position: relative;
    top: -18px;
    height: 380px;
  }
}